نیوک 8.4 قالب های ورژن های پایین تر از خودشو میخونه ؟

ایده ها و پیشنهادات خود را در این بخش مطرح نمایید.
M0stafa74
کاربر جدید
کاربر جدید
پست: 14
تاریخ عضویت: شنبه 18 اردیبهشت 1395, 10:41 am
تشکر کرده: 4 دفعه

نیوک 8.4 قالب های ورژن های پایین تر از خودشو میخونه ؟

پست توسط M0stafa74 » سه شنبه 11 خرداد 1395, 9:04 am

سلام به دوستان و ادمین های سایت
نیوک 8.4 قالب های ورژن های پایین تر از خودشو میخونه ؟


نمایه کاربر
takdanlod
کاربر خیلی فعال
پست: 1123
تاریخ عضویت: شنبه 23 آبان 1388, 12:00 am
محل اقامت: تهران
تشکر کرده: 112 دفعه
تشکر شده: 118 دفعه
تماس:

Re: نیوک 8.4 قالب های ورژن های پایین تر از خودشو میخونه ؟

پست توسط takdanlod » سه شنبه 11 خرداد 1395, 9:36 am

سلام خوندنش میخونه ولی ناقص لود میشه باید ست بشه قالب ها چون کدها کمی تغییر کرده شما قالب ورژن پائین نصب کنید بهم ریخته و ناقص لود میشه و قالب باید کدهاش کمی تغییر کنه.
موضوع جدید ارسال پست

بازگشت به “ایده و پیشنهادات - Idea & Suggestions”